/* 企業情報 */
/* .informationNews .informationCategory--pressXX {
	background-color: #C2DE9F;
} */
/* グループ事業 */
.informationNews .informationCategory--press05,
.informationNews .informationCategory--press06,
.informationNews .informationCategory--press07,
.informationNews .informationCategory--press08,
.informationNews .informationCategory--press09,
.informationNews .informationCategory--press14 {
	background-color: #F1A99D;
}
/* IR情報 */
.informationNews .informationCategory--press10,
.informationNews .informationCategory--press12 {
	background-color: #C7A4D2;
}
/* サステナビリティ */
.informationNews .informationCategory--press03,
.informationNews .informationCategory--press04 {
	background-color: #A6DDCF;
}
/* 技術・品質 */
.informationNews .informationCategory--press01,
.informationNews .informationCategory--press02 {
	background-color: #99C3EE;
}
/* 採用情報 */
/* .informationNews .informationCategory--XX {
	background-color: #F3D291;
} */
/* お知らせ */
.informationNews .informationCategory--press11 {
	background-color: #F5C4C8;
}
/* その他 */
.informationNews .informationCategory--press13 {
	background-color: #fff;
	border: 1px solid #ddd;
}
@media only screen and (min-width: 768px), print {
	/* 企業情報 */
	/* .informationNews .informationCategory--pressXX {
		background-color: #C2DE9F;
	} */
	/* グループ事業 */
	.informationNews .informationCategory--press05,
	.informationNews .informationCategory--press06,
	.informationNews .informationCategory--press07,
	.informationNews .informationCategory--press08,
	.informationNews .informationCategory--press09,
	.informationNews .informationCategory--press14 {
		background-color: #F1A99D;
	}
	/* IR情報 */
	.informationNews .informationCategory--press10,
	.informationNews .informationCategory--press12 {
		background-color: #C7A4D2;
	}
	/* サステナビリティ */
	.informationNews .informationCategory--press03,
	.informationNews .informationCategory--press04 {
		background-color: #A6DDCF;
	}
	/* 技術・品質 */
	.informationNews .informationCategory--press01,
	.informationNews .informationCategory--press02 {
		background-color: #99C3EE;
	}
	/* 採用情報 */
	/* .informationNews .informationCategory--XX {
		background-color: #F3D291;
	} */
	/* お知らせ */
	.informationNews .informationCategory--press11 {
		background-color: #F5C4C8;
	}
	/* その他 */
	.informationNews .informationCategory--press13 {
		background-color: #fff;
		border: 1px solid #ddd;
	}
}